# Generated by Django 4.1 on 2022-09-07 14:22

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0016_volunteer_homepage"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="notes",
            field=models.TextField(blank=True),
        ),
    ]
